Subject: benchmark

From: Gene Wuu <[email-masked]>
Date: Fri, 14 May 93 09:55:04 EDT

Hi,

The last thing I'd like to see is to prolong discussion 
on the taxonomy, even though I raised concerns over it.

I am glad we finally see two execllent queries on the paper, which are 
our major goals afterwards.

My question is that I would very much like to contribute,
but do not know which categories to pick, 
if I am not clear or conviced of the toxanomy.

I have some queries, but don't which buckets to put.
If many of us had similar problems, we would have to
figure out a strategy to move forward.
If majority of the group were comfortable with it,
we should proceed as soon as possible.

Again I'd like to emphasize that
the list of benchmark queries is the goal, not the taxonomy.
Therefore I vote for the following

(1) stick to the schedule, a workshop without the benchmark would be a waste of
    time
(2) no more discussion on schema, taxonomy
(3) start collecting queries without worrying too much about taxonomy
    (we will have to worry about it later, but not right now)
(4) appoint a small group to consolidate the queries
(5) finally we do some classification. IF we have time before the workshop, 
   we can resume investigation on taxonomy based on the experience 
   from (3) and (4).

-Gene